.mainwrapper {
  width: 100%;
  height: 100vh;
  display: flex;
}

.rightwrapper {
  background-color: white;
  height: 100%;
  width: 70%;
  display: flex;
  flex-direction: column;
  padding: 7% 20%;
}

.leftwrapper {
  width: 30%;
  color: white;
  padding: 200px 0;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.leftwrapper h1 {
  font-size: 40px;
  margin: 0 20px;
}

::ng-deep .bottomwrapper .p-button-outlined {
  background-color: transparent;
  color: white;
  border: 2px solid;
  height: 40px;
}

::ng-deep .p-button-label {
  font-weight: 500;
}

.topwrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.bottomwrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.whitetext {
  font-size: 20px;
}

.logo {
  margin-bottom: 5%;
}

.p-inputgroup {
  height: 50px;
  margin: 25px 0;
}

.p-inputgroup-addon {
  background-color: #e5f4f9;
  border: 0;
}
.p-inputgroup-addon i {
  font-size: 55px;
  color: #429ebd;
}

.p-inputtext {
  background-color: #e5f4f9;
  border: 0;
}

::ng-deep .form .p-button-outlined {
  height: 40px;
  float: right;
  background-color: transparent;
  color: #429ebd;
  border: 2px solid;
}
